// Sortie, herite de Composant
public class Sortie extends Composant {

	static int n = 1;
	
	public Sortie(){
		super(1, 1);
		charName 	  = "¤";
		composantName = "Sortie";
		Name		  = "Sortie_"+(n++);
	}
	
	protected void doWork(){
		pin_out.get(0).setState(pin_in.get(0).isOn());
	}

}
